{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "012",
    "345",
    "678"
  ],
  "key": {
    "0": "minecraft:iron_ingot",
    "1": "minecraft:diamond",
    "2": "minecraft:iron_ingot",
    "3": "minecraft:iron_ingot",
    "4": "minecraft:diamond",
    "5": "minecraft:iron_ingot",
    "6": "minecraft:iron_ingot",
    "7": "minecraft:diamond",
    "8": "minecraft:iron_ingot"
  },
  "result": {
    "id": "exotelcraft:nether_reactor_core",
    "count": 1
  }
}